MYTHTV-UPDATE-MOTD(8)

NAME
mythtv-update-motd - update the MOTD with a MythTV backend status

SYNOPSIS
mythtv-update-motd

DESCRIPTION
Update the system MOTD with the status of a MythTV backend. It is typically run from cron.

CONFIGURATION
The configuration file for this script is /etc/default/mythtv-status options of interest:

HOST
    The host to check, by default this is localhost.

UPDATE_MOTD
    Should this script run? Set to yes to enable, anything else to disable.

UPDATE_MOTD_ARGS
    Any additional arguments you'd like to have run if the MOTD is updated by this script.

You can also disable this script from running by creating a file called /var/lib/mythtv-status/motd_update_disabled. If you run either:
    systemctl stop mythtv-status
or
    /etc/init.d/mythtv-status stop
this will be done for you, and will remove the most recent motd snippet.

OPTIONS
None

EXIT STATUS

0   Updated MOTD with MythTV status

1   Failed to update MOTD with MythTV status

FILES
/etc/default/mythtv-status Config file

SEE ALSO
mythtv-status(1),

AUTHOR
mythtv-update-motd and this manpage were written by Andrew Ruthven <andrew@etc.gen.nz>.